# generated and tmp files
*~
*.swp
*.edj
*.exe
*.o
*.lo
*.la
.deps
*.gcno
*.gcda

/src/eulogium
/src/tests/eulogium_tests
packaging/slackware/eulogium-*.txz
eulogium-*.tar.?z*
data/desktop/eulogium.desktop
doc/eulogium.1
po/*.gmo
po/POTFILES
.libs

# autotools crap
m4/*.m4
!m4/efl*.m4
Makefile
Makefile.in
aclocal.m4
autom4te.cache
compile
config.guess
config.h
config.h.in
config.log
config.rpath
config.status
config.sub
configure
depcomp
install-sh
libtool
ltmain.sh
missing
stamp-h1
ar-lib
test-driver
test-suite.log

# gettext crap
ABOUT-NLS
po/Makefile.in.in
po/Makevars.template
po/Rules-quot
po/boldquot.sed
po/en@boldquot.header
po/en@quot.header
po/insert-header.sin
po/quot.sed
po/remove-potcdate.sed
po/remove-potcdate.sin
po/stamp-po

/coverage/
/src/tests/skeleton_tests.*
/src/tests/test-suite.log
/src/tests/check-results.xml
